<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <title>CSS_exercise</title>
</head>
<body>
    <div>
        <p class="text-size">Disfruta de financiación al 0% en 24 meses. Compra online con envío rápido y gratuito.</p>
        <p class="color1">Nuevo</p>
        <h1>MacBook Air</h1>
        <h4>Ultraligero supersónico</h4>
        <p>Desde 1.199 €</p>
        <button class="color">Comprar</button>
        <br>
        <br>
        <a class="no-decoration" class="color" href="./assets/apple.svg">Más información ></a>
    </div>

    <div>
        <img class="image1" src="./assets/macbook-horizontal.jpg"></img>
    </div>
  
    <div class="box">
        <div>
            <h4 class="text-container1">Accesorios</h4>
            <h2 class="text-container2">Encuentra aliados para tu MacBook Pro.</h2>
            <button class="color">Ver</button>
            <br>
            <br>
            <img class="image2" src="./assets/apple-tools.jpg"></img>
        </div>
    </div>

    <div class="box">
        <div>
            <h4 class="text-container1">Apple Trade In</h4>
            <h2 class="text-container3">Convierte el Mac que tienes
                en el que quieres.</h2>
            <h5 class="text-container4">Cambia tu ordenador válido por un descuento o
                recíclalo gratis. Es bueno para ti y para el planeta.</h5>
            <a class="no-decoration" class="color" href="./assets/shopping.svg">Calcula el valor de tu Mac ></a>
            <img class="image3" src="./assets/laptop-cover.jpg"></img>
        </div>
     </div>

<div>
    <div>
    <img class="image4" src="./assets/box.png"></img>   
    <p class="bold">Entrega gratuita.</p>
    <p>Y devolución también gratuita.</p>
    <p>Consulta la fecha de entrega al pagar.</p>
    <a class="no-decoration" class="color" href="./assets/apple.svg">Más información ></a>
    </div>
</div>

<br>

<footer class="text-container5">
    <p class="text-footer1">Copyright @ 2020 Apple Inc. Todos los derechos reservados.</p>
    <p class="text-footer2">Política de privacidad | Uso de cookies | Condiciones de uso | Ventas y reembolsos | Avisos legales | Mapa del sitio</p>   
    </footer>

    
</body>
</html>